Bug 856385 - python-zope-testing for el6
python-zope-testing for el6
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: python-zope-schema (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robin Lee
Fedora Extras Quality Assurance
:
Depends On: 856045
Blocks: 856389 856412
  Show dependency treegraph
 
Reported: 2012-09-11 19:34 EDT by Tomas Dabašinskas
Modified: 2012-11-18 18:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-18 18:25:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Dabašinskas 2012-09-11 19:34:03 EDT
Hi, please branch python-zope-testing package for el6
Comment 1 Gwyn Ciesla 2012-09-11 21:43:07 EDT
No SCM request.
Comment 2 Tomas Dabašinskas 2012-09-11 21:58:55 EDT
sorry, added fedora‑cvs ?
Comment 3 Tomas Dabašinskas 2012-09-11 22:00:46 EDT
Package Change Request
======================
Package Name: python-zope-testing
New Branches: el6
Owners: tdabasin
Comment 4 Robin Lee 2012-09-11 22:04:30 EDT
el6 is just created for you.
Comment 5 Fedora Update System 2012-09-14 00:35:40 EDT
python-zope-testing-3.10.3-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-zope-testing-3.10.3-2.el6
Comment 6 Fedora Update System 2012-09-16 14:30:40 EDT
python-zope-testing-3.10.3-2.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 7 Tomas Dabašinskas 2012-11-18 18:25:51 EST
python-zope-testing on epel:
python-zope-testing             noarch          3.10.3-2.el6              epel                                84 k

Note You need to log in before you can comment on or make changes to this bug.